ANNIE1-mechanical-design - Task #10201

Determine how structure and top will be lowered in ANNIE Hall
09/21/2015 10:28 AM - Carrie McGivern

Status: New Start date: 10/16/2015
Priority: Normal Due date: 12/18/2015
Assignee: Carrie McGivern % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

Once the tank is in place, we need to determine the safest way to crane lower the structure/top with out damaging the PMTs
attached to the structure. Given safety issues, there will not be space for a person to physically guide the structure into place from
inside the Hall and the crane operator won't be able to see where he is placing the frame.

Can this be done without the PMTs attached?

History

#1 - 12/06/2015 10:46 AM - Matthew Wetstein

- Due date changed from 10/30/2015 to 12/18/2015
- Start date changed from 09/21/2015 to 10/16/2015
- % Done changed from 0 to 70

#2 - 12/18/2015 09:35 AM - Matthew Wetstein
- % Done changed from 70 to 80

#3 - 01/19/2016 02:33 PM - Matthew Wetstein
- % Done changed from 80 to 100

04/11/2021 1/1



http://www.tcpdf.org

